#slider {
	margin: 0;
	padding: 0;
    width: 720px; /* important to be same as image width */
    height: 388px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	z-index: 5;
}
#sliderContent {
    width: 720px; /* important to be same as image width or wider */
    height: 388px; /* important to be same as image height */
    position: absolute;
	top: 0;
	left: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 10px;
    width: 700px;
    background: #310;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;
    color: #f00;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
}
.top {
	/*top: 0;
	left: 0;*/
}
.bottom {
	/*bottom: 0;
    left: 0;*/
}
